<?php get_header(); ?>

<?php // フロントページを出力するループ（メインループ） ?>
<?php while (have_posts()) : the_post(); ?>

<div class="top-mainimage">
	<img src="<?php echo get_stylesheet_directory_uri(); ?>/images/main.jpg" alt="メインイメージ">
<!-- /.top-main --></div>

<div class="top-contents">
	<div class="content">
		<?php the_content(); ?>
	<!-- /.content --></div>

	<div class="top-news">
		<div class="top-news-head">
			<h2>News</h2>
			<p class="view-all"><a href="<?php echo home_url('/news/'); ?>">view all</a></p>
		<!-- /.top-news-head --></div>
		<?php // 投稿を出力するループ（マルチループ） ?>
		<?php get_template_part('loop-multi', 'front-page'); ?>
	</div>
<!-- /.top-contents --></div>

<div class="top-banner">
	<ul>
		<li><a href="<?php echo home_url('/shop/message/'); ?>"><img src="<?php echo get_stylesheet_directory_uri(); ?>/images/bnr_01.jpg" width="300" height="160" alt="Concept"></a></li>
		<li><a href="<?php echo home_url('/shop/access/'); ?>"><img src="<?php echo get_stylesheet_directory_uri(); ?>/images/bnr_02.jpg" width="300" height="160" alt="Style"></a></li>
	</ul>
<!-- /#top-sub --></div>

<?php endwhile; ?>

<?php get_footer(); ?>
