<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<title><?php bloginfo('name'); wp_title('|', true, 'left'); ?></title>
	<meta name="viewport" content="width=device-width ">
	<meta charset="<?php bloginfo('charset'); ?>" />
	<link rel="stylesheet" type="text/css" media="all" href="<?php echo get_stylesheet_uri(); ?>" />
	<?php wp_head(); ?>
</head>

<?php if(is_page()) : ?>
<body <?php body_class($post->post_name . ''); ?>>
<?php else : ?>
<body <?php body_class(); ?>>
<?php endif; ?>

<div id="page">

<header id="page-header">

<h1 id="site-title">
	<a href="<?php echo home_url('/'); ?>"><?php bloginfo( 'name' ); ?></a>
</h1>

<nav id="nav-global">
	<ul>
		<?php wp_list_pages(array('depth' => 1, 'title_li' =>'')); ?>
	</ul>
</nav>

<!-- /#page-header --></header>

<div id="page-body">