<?php get_header(); ?>

<div id="main">

<?php the_topicpath(); ?>

<?php // メインページの場合は News を、アーカイブページの場合は日付をタイトルとして出力する ?>
<?php if (is_month()) : ?>
	<h1 class="page-title"><?php echo single_month_title_jp(); ?></h1>
<?php else: ?>
	<h1 class="page-title">News</h1>
<?php endif; ?>

<?php // 投稿・アーカイブページで投稿を出力するループ ?>
<?php if (have_posts()) : ?>
	<?php while (have_posts()) : the_post(); ?>
		<?php // 記事の抜粋を出力 ?>
		<article class="article-archive">
			<h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
			<time class="public-date"><?php the_time('Y.m.d'); ?></time>
			<?php the_excerpt(); ?>
			<p class="more"><a href="<?php the_permalink(); ?>">続きを読む</a></p>
		<!--/.article-archive--></article>
	<?php endwhile; ?>

	<?php // ページリンク出力 ?>
	<div class="nav-pagelink">
		<div class="prev"><?php previous_posts_link('前のページへ'); ?></div>
		<div class="next"><?php next_posts_link('次のページへ'); ?></div>
	<!--/.nav-pagelink--></div>
<?php else: ?>
	<p>現在表示する記事がありません。</p>
<?php endif; ?>

<!--/#main--></div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>
