<?php
/**
 * フロントページ(front-page.php)で新着情報（投稿）を5つを出力する複合ループ.
 */
?>
<?php $news = new WP_Query('post_type=post&posts_per_page=5'); ?>

<?php if ($news->have_posts()) : ?>
	<ul>
	<?php while ($news->have_posts()) : $news->the_post(); ?>
	<li>
		<time class="public-date"><?php the_time('Y.m.d'); ?></time>
		<a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
	</li>
	<?php endwhile; ?>
	</ul>
<?php  else : ?>
	<li>現在表示する記事がありません。</li>
<?php endif; ?>
<?php wp_reset_postdata(); ?>
