<?php get_header(); ?>

<div id="main">

<?php the_topicpath(); ?>

<?php // 投稿（シングルページ）を出力するループ ?>
<?php while (have_posts()) : the_post(); ?>
	<?php // 記事の内容を出力 ?>
	<article class="article-single">
		<h1 class="page-title"><?php the_title(); ?></h1>
		<time class="public-date"><?php the_time('Y.m.d'); ?></time>
		<div class="content">
			<?php the_content(); ?>
		<!-- /.content --></div>
		<?php edit_post_link(); ?>
	<!-- /.article-single --></article>
<?php endwhile; ?>

<?php // ページリンク出力 ?>
<div class="nav-pagelink">
	<div class="prev"><?php previous_post_link('%link'); ?></div>
	<div class="next"><?php next_post_link('%link'); ?></div>
<!-- /.nav-pagelink --></div>

<!-- /#main --></div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>
