<div id="side">

<nav id="nav-sub">

<?php
/**
 * 表示中の親ページであればその子ページの、子ページであればその親が持つ
 * 子ページリストを出力.
 *
 * 表示中ページが親の場合、そのまま親ページ情報と子ページリストを表示
 * できるが、子ページを表示している場合は、親を探してから処理する。
 */
// 現在表示中ページの post_id をサイドバー処理用として取得
$observer = $post->ID;
// もし親ページが存在すればその post_id をサイドバー処理用として設定
if($post->post_parent) {
	$observer = $post->post_parent;
}
?>

<h2>
	<a href="<?php echo get_permalink($observer); ?>">
		<?php echo get_the_title($observer); ?>
	</a>
</h2>
<ul>
	<?php wp_list_pages(array("child_of" => $observer, "title_li" => ''));?>
</ul>
<!-- /#nav-sub --></nav>

<!-- /#side --></div>
